---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@param setUninteractable boolean
---Saves whether a chat window is marked as non-interactive. Used by the default UI's function FCF_SetUninteractable() which also handles enabling/disabling mouse events in the FloatingChatFrame.
function SetChatWindowUninteractable(index, setUninteractable) end
